blend-user             usr/sbin
blend-role             usr/sbin
blend-update-menus     usr/sbin
blend-update-usermenus usr/sbin
share                  usr
etc/*                  etc
blend-task-lister      usr/share/blends
